Source: neutron-fwaas
Version: 2:10.0.0-1~u16.04+mos0
Binary:
  - python-neutron-fwaas
Build_time: 2017-04-18-21-40-25
Code_project:
  neutron-fwaas: 0ee81f541fa0445c64e104730ddee97128cde885
  neutron-fwaas-build: 929c437aae4e6755879f62f53090a1b99d1c13b7
